Upgrade to 1.5 error

Powerfull XFileSharing version

Moderator: admin

Message
Author
Boinkys
Posts: 2
Joined: Sep 23, 2009 12:26 pm

Upgrade to 1.5 error

#1 Postby Boinkys » Oct 07, 2009 11:19 pm

I did an upgrade to 1.5, follow all the instructions, ran the /cgi-bin/upgrade_14_15.cgi and got the DONE message, but when I try to access the main page I get 500 Internal Server Error. I got this from the logs.

[Wed Oct 07 07:21:52 2009] [error] [client 100.37.204.63] /usr/bin/perl: symbol lookup error: Modules/WSD/Filter50832.so: undefined symbol: Perl_Tstack_sp_ptr
[Wed Oct 07 07:21:52 2009] [error] [client 100.37.204.63] Premature end of script headers: index.cgi

What should I do? Thanks in advance.

Boinkys
Posts: 2
Joined: Sep 23, 2009 12:26 pm

#2 Postby Boinkys » Oct 08, 2009 5:36 am

Nvm. Problem fixed, support send me a new session.pm.


Return to “XFileSharing Pro”

Who is online

Users browsing this forum: No registered users and 0 guests